﻿body
{
    margin: 40px;
    background: #d9eff7;
    font: 14px/120% Arial;
    min-width: 600px;
}
header
{
    color:white;
    text-align: center;
    background: #a0bfca;
    padding: 5px 10px 10px;
    margin: 1px 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
article
{
    text-align: center;
    margin: 1px 10px;
    padding: 10px;
    background-color: white;
}
footer
{
    margin: 1px 10px;
    padding: 0;
    border:1px solid #a0bfca;
    font-size: 10pt;
    background-color: #a0bfca;
    text-align: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
nav ul
{
    padding: 0px;
    margin: 0px 10px;
}
nav li a
{
    color: #b7aaaa;
    text-decoration: none;
}
nav ul li
{
    display: inline-block;
    text-align: center;
    padding: 10px;
}
table 
{
    margin: 0 auto;
    border-spacing: 5px;
    padding: 5px;
}
#logo
{
    width: 33%;
    min-width: 40px;
    height: 33%;
    min-height: 119px;
}
.centre
{
    vertical-align: middle;
    text-align: center;
    align-content: center;
    align-self: center;
}
.menuItem
{
    background-color: #d9eff7;
}
.menuItem a:hover
{
    color: white;
}
.menuItem:hover
{
    background-color: #a0bfca;
    -ms-transform: scale(1.1) translateY(3px);
    -o-transform: scale(1.1) translateY(3px);
    -moz-transform: scale(1.1) translateY(3px);
    -webkit-transform: scale(1.1) translateY(3px);
    transform: scale(1.1) translateY(3px);
}
.menuNav ul li
{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    vertical-align: middle;
}
.red
{
    color: red;
}
.selected
{
    background-color: white;
    text-decoration: wavy;
    font-weight: bold;
}
.username
{
    -ms-flex: 1 0 auto;
    -moz-box-flex:1; 
    -webkit-box-flex:1;
    flex: 1 0 auto;
}
.hide
{
    display: none;
}
@media screen
{
    .hide4Screen
    {
        display: none;
    }
}

@media print
{
    .hide4Screen
    {
        display: inline;
    }
    .hide4Print
    {
        display: none;
    }
}